<template>
    <div>
        <DeviceVIew></DeviceVIew>
    </div>
</template>

<script>
import DeviceVIew from '@/components/DeviceVIew.vue';
export default {
    name: 'InternetCompetitionDbCollectdevice',
    components: {
        DeviceVIew
    },
    data() {
        return {

        };
    },

    mounted() {

    },

    methods: {

    },
};
</script>

<style lang="less" scoped></style>